html {
  background-color: #111;
  font-family: Arial; }

html, body {
  padding: 0px;
  margin: 0px; }

body {
  background-size: 100% 40%;
  background-repeat: no-repeat; }

.clearfix {
  clear: both; }

#preview-btn {
  position: absolute;
  width: 64px;
  left: -5px;
  height: 20px;
  z-index: 6;
  top: -4px; }

#plan-btn {
  position: absolute;
  left: 68px;
  width: 48px;
  height: 20px;
  top: -4px;
  z-index: 6;
  cursor: pointer; }

body.plan #coords-info {
  -moz-transform: translate(0%, 0);
  -ms-transform: translate(0%, 0);
  -webkit-transform: translate(0%, 0);
  transform: translate(0%, 0); }
body.plan #canvas-stage {
  -moz-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  -webkit-transform: translate(-100%, 0);
  transform: translate(-100%, 0); }
body.plan #plans-stage {
  -moz-transform: translate(0%, 0);
  -ms-transform: translate(0%, 0);
  -webkit-transform: translate(0%, 0);
  transform: translate(0%, 0); }
body.plan #preview-plan .indicator {
  width: 48px;
  left: 64px;
  background-color: #fa0; }
body.plan #preview-plan #plan-btn {
  cursor: default; }
body.plan #preview-plan #preview-btn {
  cursor: pointer; }

#stage {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  overflow: hidden;
  left: 0px; }

#coords-info {
  position: fixed;
  padding: 20px;
  top: 50px;
  width: 50px;
  right: 0px;
  font-family: monospace;
  background-color: rgba(48, 48, 48, 0.3);
  color: #ddd;
  -moz-border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 0px 0px 5px;
  -moz-transition: -moz-transform 300ms;
  -o-transition: -o-transform 300ms;
  -webkit-transition: -webkit-transform 300ms;
  transition: transform 300ms;
  -moz-transform: translate(200%, 0);
  -ms-transform: translate(200%, 0);
  -webkit-transform: translate(200%, 0);
  transform: translate(200%, 0); }

#canvas-stage, #plans-stage {
  -moz-transition: -moz-transform 300ms;
  -o-transition: -o-transform 300ms;
  -webkit-transition: -webkit-transform 300ms;
  transition: transform 300ms;
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  position: absolute;
  top: 0px;
  left: 100px;
  right: 0;
  bottom: 0; }

#plans-stage {
  -moz-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  -webkit-transform: translate(100%, 0);
  transform: translate(100%, 0); }

#preview-plan {
  z-index: 5;
  display: block;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 112px;
  height: 12px;
  background: #555;
  border: 10px solid #0e0e0e;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }
  #preview-plan .mask {
    position: relative;
    z-index: 4;
    background-image: #111;
    height: 12px;
    width: 112px;
    background-image: url('/img/sphere-sc0d2faed52.png');
    background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
    background-repeat: no-repeat;
    -moz-background-size: 112px, 286px;
    -o-background-size: 112px, 286px;
    -webkit-background-size: 112px, 286px;
    background-size: 112px, 286px;
    background-position: 0 -191px; }
  #preview-plan .indicator {
    z-index: 3;
    width: 64px;
    left: 0px;
    position: absolute;
    -moz-transition: left 300ms, width 300ms, background-color 300ms;
    -o-transition: left 300ms, width 300ms, background-color 300ms;
    -webkit-transition: left 300ms, width 300ms, background-color 300ms;
    transition: left 300ms, width 300ms, background-color 300ms;
    height: 12px;
    background-color: #6795ba; }

#lock-ratios {
  display: block;
  color: #ccc;
  padding: 5px;
  opacity: 0.7;
  -moz-transition: opacity 300ms;
  -o-transition: opacity 300ms;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms; }
  #lock-ratios:hover {
    opacity: 1.0; }
  #lock-ratios .unlocked-text {
    display: none; }
  #lock-ratios .lock-icon {
    float: left;
    margin: 0px 10px;
    height: 25px;
    width: 19px;
    background-image: url('/img/sphere-sc0d2faed52.png');
    background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
    background-repeat: no-repeat;
    -moz-background-size: 112px, 286px;
    -o-background-size: 112px, 286px;
    -webkit-background-size: 112px, 286px;
    background-size: 112px, 286px;
    background-position: 0 -164px; }
  #lock-ratios label {
    margin-top: 5px;
    display: block; }
  #lock-ratios.unlocked .unlocked-text {
    display: block; }
  #lock-ratios.unlocked .locked-text {
    display: none; }
  #lock-ratios.unlocked .lock-icon {
    height: 25px;
    width: 19px;
    background-image: url('/img/sphere-sc0d2faed52.png');
    background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
    background-repeat: no-repeat;
    -moz-background-size: 112px, 286px;
    -o-background-size: 112px, 286px;
    -webkit-background-size: 112px, 286px;
    background-size: 112px, 286px;
    background-position: 0 -261px; }

#topcontrol {
  z-index: 5;
  position: fixed;
  top: 0px;
  left: 101px; }
  #topcontrol .input-group {
    -moz-border-radius: 0px 0px 5px 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px 0px 5px 0px;
    padding: 4px;
    display: block;
    border-bottom: 1px solid #111;
    background: #333; }
  #topcontrol .input {
    border-right: 1px solid #555555;
    border-left: 1px solid #101010;
    display: block;
    float: left;
    padding: 5px 15px;
    margin: 0px;
    font-size: 18px; }
    #topcontrol .input:first-child {
      border-left: none; }
    #topcontrol .input:last-child {
      border-right: none; }
    #topcontrol .input label {
      color: #999;
      font-size: 12px;
      font-style: italic; }
    #topcontrol .input input {
      font-size: 15px;
      font-weight: normal;
      background: none;
      color: #d2d2d2;
      border: 0px;
      width: 40px; }
  #topcontrol .option-group {
    float: right; }
    #topcontrol .option-group .option {
      display: inline-block;
      padding: 5px 20px;
      border: 0px;
      float: left;
      border-top: 1px solid #fff;
      border-bottom: 1px solid #ccc;
      background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
      background-image: -moz-linear-gradient(#eeeeee, #dddddd);
      background-image: -webkit-linear-gradient(#eeeeee, #dddddd);
      background-image: linear-gradient(#eeeeee, #dddddd);
      cursor: pointer; }
      #topcontrol .option-group .option.selected, #topcontrol .option-group .option.selected:hover {
        color: #fff;
        background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #444444), color-stop(100%, #333333));
        background-image: -moz-linear-gradient(#444444, #333333);
        background-image: -webkit-linear-gradient(#444444, #333333);
        background-image: linear-gradient(#444444, #333333);
        border-top: 1px solid #222;
        border-bottom: 1px solid #fff; }
      #topcontrol .option-group .option:hover {
        background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
        background-size: 100%;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #cccccc));
        background-image: -moz-linear-gradient(#eeeeee, #cccccc);
        background-image: -webkit-linear-gradient(#eeeeee, #cccccc);
        background-image: linear-gradient(#eeeeee, #cccccc); }
      #topcontrol .option-group .option:first-child {
        -moz-border-radius: 5px 0px 0px 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px 0px 0px 5px; }
      #topcontrol .option-group .option:last-child {
        -moz-border-radius: 0px 5px 5px 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px 5px 5px 0px; }

#canvas-stage {
  max-height: 100%;
  overflow: scroll; }
  #canvas-stage canvas {
    display: block;
    margin: 0px auto; }

#bezier-stage {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -250px;
  height: 400px;
  width: 500px;
  z-index: 10;
  -moz-transition: top 200ms, margin-top 200ms, -moz-transform 200ms, opacity 200ms;
  -o-transition: top 200ms, margin-top 200ms, -o-transform 200ms, opacity 200ms;
  -webkit-transition: top 200ms, margin-top 200ms, -webkit-transform 200ms, opacity 200ms;
  transition: top 200ms, margin-top 200ms, transform 200ms, opacity 200ms;
  background-color: #eee;
  background-color: rgba(225, 225, 225, 0.9);
  border-top: 1px solid #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
  opacity: 0.0;
  z-index: 0;
  top: -420px;
  margin-top: 0px; }
  #bezier-stage canvas {
    display: block; }
  #bezier-stage .handle {
    background-color: #eee;
    background-color: rgba(225, 225, 225, 0.9);
    -moz-border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px;
    border-radius: 0px 0px 4px 4px;
    position: absolute;
    top: 100%;
    right: 20px;
    padding: 5px 10px; }
  #bezier-stage.visible {
    top: -401px;
    opacity: 0.4;
    z-index: 8; }
    #bezier-stage.visible.active {
      top: 50%;
      margin-top: -200px; }
    #bezier-stage.visible:hover {
      opacity: 1.0; }

#sidebar {
  z-index: 5;
  border-right: 1px solid #444;
  background: #3c3c3c;
  position: fixed;
  left: 0px;
  height: 100%;
  min-height: 300px;
  width: 100px; }
  #sidebar .inner {
    border-bottom: 1px solid #555; }
  #sidebar .button {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #444444), color-stop(100%, #333333));
    background-image: -moz-linear-gradient(#444444, #333333);
    background-image: -webkit-linear-gradient(#444444, #333333);
    background-image: linear-gradient(#444444, #333333);
    border-top: 1px solid #555;
    border-bottom: 1px solid #222;
    height: 80px; }
    #sidebar .button:hover {
      background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjM2MzYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #3c3c3c), color-stop(100%, #2c2c2c));
      background-image: -moz-linear-gradient(#3c3c3c, #2c2c2c);
      background-image: -webkit-linear-gradient(#3c3c3c, #2c2c2c);
      background-image: linear-gradient(#3c3c3c, #2c2c2c); }
    #sidebar .button.active {
      border-top: 1px solid #111;
      background: #222;
      border-bottom: 1px solid #333; }
    #sidebar .button:active {
      background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3MjcyNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #272727), color-stop(100%, #333333));
      background-image: -moz-linear-gradient(#272727, #333333);
      background-image: -webkit-linear-gradient(#272727, #333333);
      background-image: linear-gradient(#272727, #333333); }

.button-icon.icon-bezier {
  height: 59px;
  width: 47px;
  background-image: url('/img/sphere-sc0d2faed52.png');
  background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
  background-repeat: no-repeat;
  -moz-background-size: 112px, 286px;
  -o-background-size: 112px, 286px;
  -webkit-background-size: 112px, 286px;
  background-size: 112px, 286px;
  background-position: 0 0;
  margin: 12px auto; }
.button-icon.icon-cone {
  height: 55px;
  width: 46px;
  background-image: url('/img/sphere-sc0d2faed52.png');
  background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
  background-repeat: no-repeat;
  -moz-background-size: 112px, 286px;
  -o-background-size: 112px, 286px;
  -webkit-background-size: 112px, 286px;
  background-size: 112px, 286px;
  background-position: 0 -61px;
  margin: 12px auto; }
.button-icon.icon-dome {
  height: 44px;
  width: 48px;
  background-image: url('/img/sphere-sc0d2faed52.png');
  background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
  background-repeat: no-repeat;
  -moz-background-size: 112px, 286px;
  -o-background-size: 112px, 286px;
  -webkit-background-size: 112px, 286px;
  background-size: 112px, 286px;
  background-position: 0 -118px;
  margin: 12px auto; }
.button-icon.icon-sphere {
  height: 54px;
  width: 52px;
  background-image: url('/img/sphere-sc0d2faed52.png');
  background-image: str_replace(url('/img/sphere-sc0d2faed52.png'), ".png", "-small.png")\9;
  background-repeat: no-repeat;
  -moz-background-size: 112px, 286px;
  -o-background-size: 112px, 286px;
  -webkit-background-size: 112px, 286px;
  background-size: 112px, 286px;
  background-position: 0 -205px;
  margin: 12px auto; }

.level-control {
  position: fixed;
  top: 110px;
  left: 20px;
  width: 20px;
  height: 100%; }
  .level-control .thumb {
    position: absolute;
    top: 0%;
    height: 30px;
    margin-top: -15px;
    width: 40px;
    line-height: 30px;
    background: #fff;
    text-align: center;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; }
  .level-control .channel {
    height: 100%;
    width: 5px;
    margin-left: 18px;
    background: #444; }



#download-dialog {
  box-shadow: 0 2px 10px rgba(0,0,0,.5);
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top: -20px;
  width: 300px;
  background: #fff;
  z-index: 1000;
  border-radius: 5px;
  padding: 20px;
  text-align: center;
  font-size: 16px;
  display: none;
}

#download-dialog.visible {
  display: block;
}

.dialog-button {
  box-shadow: 0 1px 3px rgba(0,0,0,.4);
  border-radius: 3px;
  background: #2F87CE;
  border: none;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 5px 10px;
  cursor: pointer;
  margin: 3px;
  text-decoration: none;
}

.dialog-button:hover, .dialog-button:focus {
  background: #0075D2;
}

.dialog-button:active {
  background: #333;
}

#canvas-stage-scroll {
  overflow: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}